document.write("<div id='tip' style='position:absolute;background-image:url(images/tip.gif); width:300px; word-wrap: break-word; word-break: break-all; z-index:1;  background-color: #ffffff; border: 1px solid gray; overflow: visible;visibility: hidden;font-size:12px;padding:2px;color:#333333'></div>")

function showtip(w) {
    var x = event.x;
    var y = event.y;
    tip.innerHTML = w;
    tip.style.visibility = "visible";
    tip.style.left = x + 10;
    tip.style.pixelTop = y + document.body.scrollTop + 10;
    if (w == "" || w == "&nbsp;")
    {
        //tip.style.visibility = "hidden";
        document.getElementById("tip").style.display = "none";
    }
    else {
        var len = w.length;
        if (len <= 25) {

            document.getElementById("tip").style.width = (new Number(len)) * 12;
        }
        else {
            document.getElementById("tip").style.width = "260px";
        }

        document.getElementById("tip").style.display = "";
    }
}
function hidetip() {
    tip.style.innerHTML = ""
    tip.style.visibility = "hidden";

}

function gridViewShowtip(obj) {
    var x = event.x;
    var y = event.y;
    tip.innerHTML = obj.innerHTML;
    tip.style.visibility = "visible";
    tip.style.left = x + 10;
    tip.style.pixelTop = y + document.body.scrollTop + 10;

}

function gridViewHidetip() {
    tip.style.innerHTML = ""
    tip.style.visibility = "hidden";

}